{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 12,
        "second": 41
    },
    "title": "Chapter II: Shield Brethren　Easy",
    "subtitle": "Lecto Island - Cavern of the Rite",
    "detail": "Chapter II: Shield Brethren\nLocation: Lecto Island - Cavern of the Rite\n\nTraverse the Cavern of the Rite\n\n　Karja・Adol　Lv. 15\n　Difficulty: Easy\n　Play Time:   1:01:29",
    "user_param": 0
}